.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd5d5a8d-e36c-329d-e262-3e8329f77cd2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9dc3889f-acee-76fb-d904-1951db527dd0 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4bbbc9c1-de16-9fab-cb02-a519642bb40d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
